Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000128 [LEX] Object Tree View minor sometimes 2009-02-11 12:19 2009-02-25 15:18
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.014
Summary 0000128: Pseudo container treeview seems not to work in SunEnterpriseDirectoryServer 6.3
Description Pseudo container treeview seems not to work in SunEnterpriseDirectoryServer 6.3

pseudoContainerClass was "extensibleObject"
Additional Information
Tags No tags attached.
Attached Files jpg file icon LEXError128-01.jpg [^] (118,029 bytes) 2009-02-11 12:20
jpg file icon LEXError128-02.jpg [^] (82,730 bytes) 2009-02-11 12:20

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-11 12:19 PhilippFoeckeler New Issue
2009-02-11 12:20 PhilippFoeckeler File Added: LEXError128-01.jpg
2009-02-11 12:20 PhilippFoeckeler File Added: LEXError128-02.jpg
2009-02-18 14:14 PhilippFoeckeler Status new => assigned
2009-02-18 14:15 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-02-25 15:18 PhilippFoeckeler Status assigned => resolved
2009-02-25 15:18 PhilippFoeckeler Fixed in Version => 1.1.015
2009-02-25 15:18 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker